Subject: Re: McCarty Meeting: Discuss 1st QTR Margins
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Feb 2001 21:22:00 -0800 (PST)

I will not be ready to discuss first quarter tomorrow, Tuesday, Feb 13.  Is this for the 20th?
---------------------- Forwarded by Tracy Geaccone/GPGFIN/Enron on 02/12/2001 05:24 PM ---------------------------

Steve Gilbert
02/12/2001 04:17 PM
To:	John Keiser/FGT/Enron@ENRON
cc:	Tracy Geaccone/GPGFIN/Enron@ENRON 

Subject:	Re: McCarty Meeting: Discuss 1st QTR Margins   

I am available on Tuesday 8:00- 10:00, and 2:00 -4:00

I think Nuebauer will want to be in the Thursday meeting with McCarty so I have put it on his calendar.

<Embedded StdOleLink>